<script>
import zhCn from 'element-plus/dist/locale/zh-cn.mjs'
import {useUserStore} from "@/store/userStore.js";
export default {
  name:'App',
  setup() {
    return {
      locale: zhCn
    }
  }
}
</script>

<template>
<el-config-provider :locale="locale">
  <router-view/>
</el-config-provider>
</template>

<style scoped>
</style>
